      INTEGER FUNCTION INDICE ( LONG,N,NODE )
      INTEGER NODE(LONG)
C
      II = 0
      DO 10 I=1,LONG
        II = II+1
        IF (NODE(II).EQ.N) THEN
          INDICE = II
          GOTO 9999
        ENDIF
   10 CONTINUE
      INDICE = 0
9999  END
